/* accueil.css */



#new {
float:left;
width:170px;
height:195px;

border:#1f1e23 solid 2px;
background-color:#848191;
margin-left:20px;
margin-bottom:18px;
padding:8px 10px;
font-size:80%;
}

#new a{
color:#000000;
}

#new img{
margin-top:5px;
margin-bottom:7px;

/*box-shadow: 2px 2px 3px black;*/
/*width:155px;*/
width:190px;
height:126px;
margin-top:-8px;
margin-left:-10px;
/*height:103px;*/
}


#actu {
float:left;
width:180px;
height:239px;

border:#1f1e23 solid 2px;
background-color:#848191;
margin-left:20px;
margin-bottom:18px;
/*padding:6px 4px 6px 4px;*/
padding:5px;

font-size:80%;

}
#prochaine {
float:left;
width:102px;
height:134px;

border:#1f1e23 solid 2px;
background-color:#848191;
margin-left:10px;
margin-top:10px;
padding:5px;
font-size:80%;
}


#new > a{
color:#000000;
}
#date{
position:relative;
bottom:22px;
color:#FFFFFF;
left:104px;
font-size:100%;
width:80px;
}


h3{
margin:-2px 0 -3px 0;
overflow:hidden;
height:20px;
font-size:95%;
}

#newsdusite{
}


.overlay > a{
text-decoration:none;

}


.overlay{
text-align:left;
text-decoration:none;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 38%, rgba(0,0,0,0.6) 59%, rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(38%,rgba(0,0,0,0)), color-stop(59%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.6) 59%,rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}


#titre_news{
font-size:8pt;
color:#000000;
text-decoration:none;
display:block;
}